Adobe pide actualizar urgentemente Flash

Autor: | Posteado en Aplicaciones Sin comentarios
adobe flash player

Adobe Flash es vulnerable al Ransomware.

Flash vuelve a ser noticia por ser el centro de ataques de nuevo, por lo que Adobe urge a descargar la mas actual actualización. Así que si tu navegador aún lo emplea revisa si ya te llegó para parchar el hueco de seguridad que se ha exhibido en computadoras con Windows, en adonde se detectaron ataques ransomware.

Más de mil millones de usuarios incluyendo a los que usan Mac, Chrome y Linux-OS deben descargar la versión mas reciente, posteriormente de que investigadores encontraron que el bug es usado por ataques dirigidos que infectan a los equipos al visitar sitios web falsos.

El malware encripta datos, bloquea las computadoras y pide un desembolso entre $ 200 y $ 600 USD para liberar el obtener afectado. El ataque mas actual en efectuó en Japón por “Cerber” el 31 de marzo. En la versión actual se parcha al bug popular tan “zero days”, el cual es dificultoso de detectar y de preservar a los equipos, usado por lo abstracto con fines de espionaje o de sabotaje. Pero en este momento está siendo usado para remesar ransomware, ataca principalmente a hospitales, estaciones de policía y escuelas de  Estados Unidos y Europa.

Con info de Venture Beat

 

Agrega tu comentario